.version.about_us /* version checker */
{
	color: #000002;
	background-color: #13016E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 926px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 39px;
	margin-left: auto;
	margin-right: auto;
}

#ppu4665
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: -100px;
}

#pu4665
{
	width: 0.01px;
}

#u4665
{
	z-index: 58;
	width: 1160px;
	position: relative;
	margin-right: -10000px;
}

#u4553
{
	z-index: 60;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4665_img,#u4553_img
{
	margin: -77px -6px -250px;
}

#menuu361
{
	z-index: 62;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 120px;
}

#u376
{
	width: 165px;
	min-height: 69px;
	position: relative;
	margin-right: -10000px;
}

#u379
{
	width: 165px;
	padding-bottom: 47px;
	position: relative;
}

#u379:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u379.MuseMenuActive
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u381-4
{
	width: 109px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 23px;
	left: 28px;
}

#u379:hover #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u379:active #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u379.MuseMenuActive #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 109px;
	margin: 0px -10000px -1px 0px;
}

#u383
{
	width: 204px;
	min-height: 69px;
	position: relative;
	margin-right: -10000px;
	left: 165px;
}

#u386
{
	width: 204px;
	padding-bottom: 47px;
	position: relative;
}

#u386:hover
{
	width: 203px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u386.MuseMenuActive
{
	width: 204px;
	min-height: 0px;
	margin: 0px;
}

#u388-4
{
	width: 149px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 23px;
	left: 27px;
}

#u386:hover #u388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u386:active #u388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u386.MuseMenuActive #u388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u362
{
	width: 190px;
	min-height: 69px;
	position: relative;
	margin-right: -10000px;
	left: 369px;
}

#u365
{
	width: 190px;
	padding-bottom: 47px;
	position: relative;
}

#u365:hover
{
	width: 189px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u365.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u368-4
{
	width: 135px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 23px;
	left: 27px;
}

#u365:hover #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u365:active #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u365.MuseMenuActive #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 135px;
	margin: 0px -10000px -1px 0px;
}

#u3161
{
	width: 361px;
	min-height: 69px;
	position: relative;
	margin-right: -10000px;
	left: 559px;
}

#u3162
{
	width: 361px;
	padding-bottom: 47px;
	position: relative;
}

#u3162:hover
{
	width: 360px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u3162.MuseMenuActive
{
	width: 361px;
	min-height: 0px;
	margin: 0px;
}

#u3165-4
{
	width: 306px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 23px;
	left: 27px;
}

#u3162:hover #u3165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 306px;
	margin: 0px -10000px 0px 0px;
}

#u3162:active #u3165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 306px;
	margin: 0px -10000px 0px 0px;
}

#u3162.MuseMenuActive #u3165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 306px;
	margin: 0px -10000px 0px 0px;
}

#pu3429-43
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 22px;
}

#u3429-43
{
	z-index: 11;
	width: 460px;
	min-height: 524px;
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3429-2,#u3429-3,#u3429-5,#u3429-6,#u3429-8,#u3429-9,#u3429-11,#u3429-12,#u3429-14,#u3429-15,#u3429-17,#u3429-19,#u3429-21,#u3429-23,#u3429-25,#u3429-27,#u3429-28,#u3429-30,#u3429-31,#u3429-33,#u3429-35,#u3429-37,#u3429-39,#u3429-40
{
	text-align: justify;
}

#pu4584
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 476px;
}

#u4584
{
	z-index: 54;
	width: 432px;
	background-color: transparent;
	position: relative;
}

#u4593
{
	z-index: 56;
	width: 432px;
	background-color: transparent;
	position: relative;
}

#pu482-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 20px;
}

#u482-4
{
	z-index: 2;
	width: 306px;
	min-height: 44px;
	position: relative;
	margin-right: -10000px;
	left: 307px;
}

#u483-4
{
	z-index: 6;
	width: 242px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 339px;
}

#u3404
{
	z-index: 87;
	width: 314px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u3251
{
	z-index: 10;
	width: 291px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 705px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 74px;
}

.verticalspacer
{
	min-height: 96px;
}

